Subject: Guide to TH-78A Undocumented Features 
The Complete Guide to Undocumented Features of the TH-78A
 
The information contained in this document is derived from many sources.
Unfortunately, I have not kept track of everyone who has provided input,
but I would like to thank those who have helped me compile this
information.
 
This document is probably not complete: Please send any additions or
corrections to aviator@athena.mit.edu (Internet) or
n1jhw@ka1srd.#ema.ma.usa.na (amateur radio packet) or
ma0226@ma1bbs.mawg.ner (Civil Air Patrol packet).
 
I've had one report that the TH-78A is capable of in-band full duplex
operation. I've been unable to repeat this on my unit, which only has the
CAP/MARS mod perform.  Confirmation of this feature would be appreciated.
 
Please Note: I can take no responsibility for any problems which may be
caused by attempting to access one of the features described here.  This
document may be distributed in its original form only, and not via packet
radio.
 
1. Hardware Mods
 
Hardware modifications for the TH-78A are performed by manipulating a
series of 6 surface mounted diodes, identified as D1 through D6.  The
TH-78A block diagram contains a table identifying 7 configurations
involving D2, D3, D5, and D6. However, none of the configurations described
below are included in that table.
 
To open the radio, follow the instructions on p. 64 of the manual.  The two
TX/RX busy indicators (LEDs) have rubber seals placed over them.  These
have a tendency to fall off when opening or closing the radio.
 
The diodes are located on the CPU board, which is mounted inside the front
panel of the radio.  The CPU board is readily identified by a brass shield
covering the CPU, as well as the socket for the ME-1 memory expansion chip.
All position references in this document assume that you are looking at the
CPU board with the rotary encoders and TX/RX busy indicators at the top.
If you have installed the ME-1 EEPROM, I recommend that you temporarily
remove it to facilitate access to the diodes.
 
The diodes are located in a vertical row just below the lower right corner
of the brass shield.  The diodes are numbered sequentially, starting with
D1 at the top.
 
The U.S. stock configuration has all diodes in place.  The function of D1
is not known at this time.  D2, D3, D5, and D6 are thought to control TX
and RX ranges. D4 controls cross-band repeat.
 
Before removing a diode, Kenwood recommends unsoldering the brass shield.
There are four solder points, one at each corner.  The brass shield is
attached to the CPU with a small piece of double-sided adhesive tape.  An
alternate method consists of unsoldering the right side of the appropriate
diodes, which are visible underneath the shield, and bending them to
approximately a 45 degree angle, forming an open circuit.
 
Early Model Radios Only
=======================
 
CAP/MARS mod: Remove D6 only. Yields RX 118-174   TX 142-152 RX 400-512
   TX 425-455
 
Beyond MARS mod: Remove D5 only. Yields RX  50-180   TX 136-180 RX 300-400
   [VHF side only] RX 400-512   TX 400-512 RX 800-950 [UHF side only]
 
Late Model Radios Only
======================
 
Beyond MARS mod: Remove D3.  Also remove jumper W1.  Yields RX 50-180
TX 136-180  RX 300-400 [VHF side only] RX 400-512 TX 400-512 RX 800-950
[UHF side only]
 
 
Note: The frequency ranges include the lower limit, but exclude the upper
limit (i.e. 118-174 really means 118.000-173.995).
 
Crossband repeat mod: Remove D4. Apparently, this mod is independent of the
   D5/D6 mods.
 
2. Undocumented Features
 
Crossband Repeat: Press F for 1 second, then 0 [requires D4 mod] Repeat the
   same sequence to disable.
 
Wideband RX: Press F for 1 second, then BAND [requires D5 mod] On the VHF
   side this yields 300-400 RX, on UHF 800-950 RX.
 
Sample Channels: Press DUAL during power-up Programs some sample
   frequencies in VHF and UHF memory channels (it's a pain to undo the
   sample programming).
 
Cloning: Press 0 during power-up [requires D5 or D6 mod] Allows cloning
   over the air.  All keys except PTT and POWER are disabled.  Press PTT to
   send DTMF cloning sequence.  Presumably, receiving TH-78A must be in
   same mode.
 
Toggle SHIFT/SPLIT Mode: Press SHIFT during power-up This is described in
   the manual, but the documentation is not complete.  The TH-78A can
   operate in two modes: In SPLIT mode, non-standard offsets (i.e. split
   frequencies) are supported, but the default offset is not programmable.
   In SHIFT mode, non-standard offsets are not allowed, but the default
   offset is programmable. To select the default offset, press F for 1
   second, then SHIFT.  See p. 30 of the manual for details on changing the
   default offset.
 
Toggle CALL Button Function: Press CALL during power-up. The CALL button
   can operate in one of two modes.  In th  default mode (CALLSW), it
   switches between the call channel and the last memory channel (if in
   memory recall mode) or last frequency (if in VFO mode).  After toggling
   the CALL button functionality (VMC), it will switch from the VFO to the
   last memory channel and then back to the CALL channel.
 
======================================================================
 
Game Mode: Press M and PTT during power-up [be careful not to accidentally
reset the memory (M+POWER)]
 
[Much of this was provided by james@brokaw.lcs.mit.edu]
 
To exit the game mode at any time, press the LAMP key.  It is not possible
to change the volume, lamp, or frequency settings while in game mode.  The
top part of the display will show  H.00, which represents the high score.
The lower part shows a scrolling message, "PRESS ANY KEY".  Pushing any key
starts a "Follow Simon" type game.  The display will briefly show one of
the characters "1", "2", "3", or "F".  Press the corresponding key.  The
game consists of repeating the displayed character sequence, whic h
increases by one character each round.
 
After you "win" the Simon memory game by getting correctly entering a
sequence of twenty characters, the next game is a draw poker game.  The way
it works is that you choose your bet (from 1 to 10) by pressing 2 to
increment the bet and 5 to decrement the bet.  Then, press F to deal the
five cards.  The face value of the cards is displayed, and the suits can be
seen at any time by holding down the PTT key.  Any number of cards may be
discarded, and to select (or deselect) a card for discarding, press the ke
ys 1, 2, 3, 4, or 5.  If a card is selected for discard, it is displayed
"face-down".
 
Press F again to draw new cards.  Your new cards will be displayed, and
then if your hand is 2-pair or better, the screen will show the rank of
your hand on the left (2P for 2-pair, 4K for four-of-a-kind, etc.).  On the
right the pay- off for that hand will be displayed.  Your bet is multiplied
by the pay-off factor,and the resulting pile of cash is displayed in the
right hand side of the upper screen.  (The left hand side of the upper
screen contains your table stakes, which are initially 100 coins from wi
nning the Simon game.)
 
If you win the poker hand, pressing any key steps into the next stage.  If
you lose the poker hand, your bet is deducted from your stakes and you are
asked to start another poker hand.  In the next stage, you are asked
"TRYB/S" which means, "Do you want to try double-or-nothing in a guessing
game for Big or Small cards?"  Press F for yes, press TONE for no.  If you
say no, your winnings are credited into your stakes and you are asked to
start another poker hand.  If you say yes, then a single shuffling/incr
ementing card is displayed on the left, and three stars are displayed on
the right.  You have to choose to go for either BIG or SMALL, by pressing 2
or 5.  You can keep pressing 2 and 5 to change your mind.  When you are
ready, you must try to hit the F key to stop the rotating card display, and
the card will show, and you will either win, lose, or draw. If you draw,
you have to play big/small again, I think.  If you lose, your winnings are
gone and you can play poker again.  If you win, your winnings doub le and
you are asked whether you want to play big/small again.
 
The payoffs on the poker are set against you, odds-wise; the
double-or-nothing game includes a draw, so the odds are against the player
there unless you can time hitting the F key to win more than half the
rounds.  I haven't managed to do this, so I don't know if there is anything
beyond this, all I know is that when the table stakes are exhausted, you go
back to playing Simon again.

 
Copied from the QRZ! Windows Ham Radio CDROM
 
