From: flloyd@L1-A.West.Sun.COM (Fred Lloyd [Phoenix SE])
Newsgroups: rec.radio.amateur.misc
Subject: TM-732A MODIFICATION MATRIX
Date: 27 Apr 1992 22:10:57 GMT
Organization: Sun Microsystems, Phoenix, AZ
Lines: 145
Distribution: world
Message-ID: <kvouvhINNdq2@west.west.sun.com>
NNTP-Posting-Host: l1-a.west.sun.com
Summary: All Band Mods


MODIFICATION MATRIX FOR THE KENWOOD TM-732A

    Resistors      TX Ranges       STD     Has
M  22 21 20 19    VHF      UHF    SHIFT    800     Remarks

K1  0  1  0  1  144-148  438-450  .6/5          Std. US Version
K2  1  1  0  1  144-148  438-450  .6/5      x   US After green wire cut
K3  1  0  0  1	142-152  420-450  .6/5      x   MARS/CAP Mod
K4  0  1  1  0	136-174  410-470  .6/5      x   All Band Mod
M1  0  0  0  0  144-148  430-440  .6/5          Generic Int'l Model
M2  0  1  0  0	136-174  410-470  .6/5      x   All Band Int'l (430 default)
E1  0  0  1  0	144-146  430-440  .6/(1.6)      Std Europe Model
E2  1  0  1  0	136-174  432-438  .6/1.6    x   Denmark
E3  0  0  1  1	144-146  410-470  .6/(1.6)  x
E4  1  1  0  0	144-146  430-440  .6/(1.6)  x
E5  1  0  1  1	136-174  410-470  .6/(1.6)  x   Europe All Band
C1  0  0  0  1	136-174  340-512  5.7/10        China Model

0 = Resistor IN     1 = Resistor OUT

Notes:

1. All "resistors" O ohms (wire jumper OK)
2. Green wire is equivalent to R22 - present in K1 model
3. 0 = resistor present, 1 = resistor absent
4. Standard shifts in MHz VHF/UHF. Those listed as (1.6) also do -7.6
5. Codes not listed are used in Japan version, special CPU required
6. M column is factory MODE number
7. K2 Mod includes 410-470 RECEIVE and enables CLONING features

To perform any of these mods, remove the back cover from the remote
head unit.  Resistor numbers clearly marked on board along top.


800 MHZ RECEIVE

To enable 800 receive, switch to UHF VFO (not available in UxU),
press and hold MHZ button until 800.000 appears.  

A capacitor must be added (C348) to enable the 800 receiver.  
To add, remove UHF transciever board and next to the pad of pin 1
of IC-202 (on the foil side), add a 2.2 pF chip capacitor. 
A wire can be used instead of the capacitor but sensitivity will
be reduced.  (See schematic diagram for reason).


HARD-WIRE CLONING  (Works in all confguration modes)

This procedure allows you to clone the entire memory of a "master"
transciever into the memory of a "slave" transciever.

First, construct an RJ-45 Jumper cable as follows:

------|                           |------
   UP ----------------------------- UP       Note that PTT and DOWN
    E ----------------------------- E         are crossed end-to-end
  PTT ----------------------------- DOWN
 DOWN ----------------------------- PTT
------|                           |------

For hacker's reference: UP=CLK, PTT=SO/, DOWN=SI

1. Configure the master transciever's memories as desired.

2. Switch power OFF, hold down F and MHZ keys and switch
   power back on while holding keys.  Display will show "CLonE".

3. Set the slave transciever in the clone mode (as in step 2).

4. Plug the cable into the two radios (which end does not matter).

5. Press the CALL button on the master.  When "End" is displayed,
   operation is complete.


ON AIR CLONING  (Does not work in K1 or E1 Mod modes)

This procedure allows you to clone a second transciever as above,
over the air.  The data is transmitted automatically using DTMF
tones.  During transmission (which is one-way only), the master
will automatically switch to LOW power.  To be legal, use only a
UHF cloning frequency.

This procedure is not enabled in the stock transciever.  At a
minimum, you must cut the green wire to make it work.

1. Configure master transciever's memories as desired.  Select
a UHF simplex transmit frequency and set PTT to UHF (will work on
VHF but is not recommended).

2. Switch the power OFF.  Press and hold the CALL and DTSS buttons
and turn the power back ON.  "CLonE" appears in display.

3. Set the receive frequency on the slave transciever the same
as that of the master.  Turn power OFF, hold down CALL and DTSS
keys and turn power ON.  "CLonE" appears in display.

4. Press the PTT on the master's microphone.  Data transmission
will begin.  In case of a receive error, the slave transciever will
display "Err".  When the procedure is complete, both radios will
display "End".



THE FOLLOWING FEATURES ARE UNVERIFIED, SO
YOU MAY NEED TO EXPERIMENT FOR YOURSELF

PAGING ANSWERBACK (Does not work in K1 or E1 Mod modes)

The exact operation of this feature is unclear but the following
description has been given:

1. To enable, hold down the F key and press the TONE key.

2. Do disable, repeat step 1

When enabled, documentation says: "If a matching code is received
and the other transciever is no longer BUSY, the code of the local
transciever is sent to the other transciever.  The answerback
function then turns off."


MEMORY RECOVERY (requires DTMF microphone)

(Documentation of this "feature" is difficult to comprehend but
perhaps someone will figure out what it does..  I suspect that
"RECOVERY" refers to returning the memories to their original
state after changing the split memory layout.)

1. Hold down F and C.SEL, turn on power

2. Press D, followed by 7 on the microphone. "Inspection Mode"
   is now enabled.

3. To cancel, press and hold F and then C.SEL

"Note: Before recovery, the memory channels must be returned to
the previous state (number of split memories, etc.)."


-- 
| Fred Lloyd  AA7BQ,  Systems Engineer          Fred.Lloyd@west.sun.com |
| Sun Microsystems Computer Corporation                   ...sun!flloyd |
| Phoenix, AZ    (If it's a fact, I believe it!)         (602) 275-4242 |
 
Copied from the QRZ! Windows Ham Radio CDROM
 
