Subject: TM-742/942 Remote Control

Yes, it can be controlled remotely.  Here's what Kenwood sent me after I
called up and asked.  What they don't make clear is that when the unit
is in *microphone* remote control mode, any tones heard through the mic
will also control the radio, including what comes through the speaker!
That mode allows you to do more than the limited "official" DTMF remote
control--things like adjusting the squelch, for instance.  Also, note
that once you've given the access code, there is no access control other
than PL tones, until you turn off remote control by sending A#.  This
also means that you need to be very careful with the mic when it's
controlling the radio, because I've found that it's very liberal about
what it interprets as a DTMF tone, including such things as white noise,
road noise, and the clunks and bangs of hanging up the mic.

The remote mode described below is essentially identical to that for the
732A.

A setup that I've found works very nicely is to run crossband repeat
between 220 and 2 meter, and control through 440 simplex.  Lets me use
my HT on 220, with no control signals on the talk channel. Cool!

73,
-Randy, KD6ULI

---------------------------------------------------------------------------
TM-942A, TM-742A
REMOTE CONTROL BY EXTERNAL DTMF SIGNAL, Instruction Manual Addendum

This transceiver can be remote-controlled by any other transceiver which
can transmit DTMF tones. This instruction is similar to Remote Control
by DTMF Microphone, page 61

FUNCTION SELECTION

1. Select a common band for the TM-742A/942A and the remote control
   transceiver, and enter the same frequency on both transceivers. Enter
   a 3 digit DTSS code (xxx) on the TM-742A/942A (Refer to Note 2.)  The
   DTSS icon must be displayed. (See DTSS code selection, pages 72
   through 75.) 

2. Press the Band Sel key (push the volume control) to select the band
   to be controlled. DTSS should be turned off on this band.

Repeater Mode: If you intend to operate the transceiver in the Repeater
mode, review Instruction Manual pages 59 & 60, Operation as a Repeater,
for an explanation of Fixed Band and Cross Band Repeater modes.  This is
not a 100% duty cycle transmitter. Before selecting the Remote Control
mode, set the transmitter output power to Low or Medium, and set the
Time-Out-Timer (page 32) at three (3) minutes.

3. Press the RC key on the transceiver. The RC and DTSS icons will
   flash.

OPERATION

1. Be sure the frequency for the remote transceiver is the same as the
   TM-742A/942A, and that the remote transceiver's DTSS (if so equipped)
   is off. 

2. Control mode initialize. Place the remote transceiver in transmit,
   and send "A" (fourth column key, not alphabet) followed by the
   correct 3 digit DTSS code (xxx), then "#". Each key press and space
   must be less  than 1 second each. Using DTMF memory will be the most
   convenient method to send this control string. (Two or three attempts
   may be required.) 

3. On the transceiver under remote control, the DTSS icon will display
   steadily, and the RC icon will continue to flash. The transceiver is
   now ready to accept external DTMF Remote Control. 

FUNCTIONS WHICH CAN BE CONTROLLED BY THE REMOTE TRANSCEIVER

Function			DTMF keys (Notes)

CALL CH. mode ON                7
CALL CH. mode OFF               8
  (Return to VFO mode)

Control mode initialize         A, xxx, #
Control mode exit               A, #

CTCSS ON                        3
CTCSS OFF                      6

Frequency entry                 A, 0-9
  (In VFO mode. Use numeric keys)

MR mode ON                      9
MR mode ch no. select           A, xx
  (In MR mode. Use numeric keys)
MR mode OFF                     8
(Return to VFO mode)

T.ALT ON                        1
T.ALT OFF                       4

Tone Freq. Sel                  B, A, xx
  (xx=2 digit tone ch. no 0138)
Tone ON                         2
Tone OFF                        5

TX power (H=no letter, M, L)    0

UP (freq, tone or MCH)          #
Down (freq, tone or MCH)        *

VFO mode                        8

X-Band Repeat ON                C, A, #
  (& then exit Control mode)
X-Band Repeat OFF               A, xxx, #, D
  (Restart Control mode initialize)

Notes

1. To set the memory channels or tone frequency channels, select the
   mode, then input the channel number using the numeric keys. For the
   tone freq. channel numbers, please see page 70. (The UP or DOWN
   buttons may also be used to increment or decrement channels or VFO
   frequency, but no acknowledge or feedback is provided.)

2. It is presently not legal to transmit control codes below 222MHz.
   Since it is illegal to transmit control tones (DTMF) on the 2m band,
   you must enter a 3 digit DTSS code (xxx) on the 440MHz band. The DTSS
   icon must be displayed on the 440MHz band.  

3. The microphone, and the mic element, are always on, including in the
   RC mode. DTMF tones from the transceiver's speaker, or from a
   telephone with speaker, may "take control" of the radio, just as
   pressing a DTMF button on the microphone. It is not advisable to
   leave the radio unattended in the RC mode.  

4. There is one function which is not supported and cannot be recovered
   by the remote transceiver: RC cancel, go to the Intercom mode. Press
   A, B. This is one-way & must be reset with transceiver RC button! 


--
Internet: gobbel@ucsd.edu
----------------------------
Hi! I am a .signature virus. Copy me into your .signature to join in!


 
Copied from the QRZ! Windows Ham Radio CDROM
 
