Subject: MODS for KENWOOD TS-930 Transcievers ==========

The following is a list of favorite changes that  can  be  made  to  the
Kenwood  930.  These  changes  are  quite  simple and do not require the
addition of any switches.

NOTE: In the operator's manual supplied with the 930, there is an  error
on  one  of  the  drawings. On the upper left corner of the DIGITAL UNIT
schematic locate connector 8. The lead designations are as follows (note
that some of the designations do not appear on this sheet so you can add
them to the drawing):

        Pin     Desig.
         1       100
         2       MU
         3       SCN
         4       M2
         5       MIN
         6       FSK
         7       B2
         8       FT

On the main drawing, called SCHEMATIC DIAGRAM, the pin numbers shown  on
connector  8  are reversed from the way they are numbered on the DIGITAL
UNIT schematic. In  the  following  changes,  I  am  assuming  that  the
numbering on the DIGITAL UNIT sheet is correct. In any event, it will be
obvious which end is which since the end pin is vacant.

                                 CHANGES

1) The resolution of the main tuning digital readout  can  be  increased
from 100 Hz to 10 Hz. No digits are lost since the readout has the extra
digit for this purpose. This change is accomplished by grounding  pin  1
of connector 8 on the DIGITAL UNIT.

2) The tuning rate is 10 kHz per revolution of  the  main  tuning  knob.
The  tuning  rate  can be changed to 5 kHz per revolution by cutting one
end of diode D-13 on the DIGITAL UNIT.

(Note that the black marks on the tuning knob itself are exactly 500  Hz
apart. The knob can be "corrected" by tuning in an exact frequency, for
example 10,000.00 kHz, pressing the DIAL LOCK switch, then  turning  the
knob  to  line  up  a black line. As long as you don't spin the dial too
fast, it will track nicely from one end to the other. With the slow rate
modification, the dial increments become 250 Hz per division).

You may desire to switch this  reduced  tuning  rate  on  and  off.  For
example,  you  can  select the new rate on just VFO B by using an unused
section of the "FUNCTION" switch. Another  possibility  is  to  use  the
display "DIM" switch.

3) There are an additional 8 memories available. These can  be  obtained
by  grounding  pin  5 of connector 7 on the DIGITAL UNIT.  (This lead is
designated "M3").

The 8 additional memories can be selected by using an unused contact  on
the "FUNCTION" switch.

4) Each group of 8 memories can be scanned at a  rate  of  about  1  per
second.  Unlike a normal scanner, The unit will not stop scanning when a
signal is present, but it is a good way to search  favorite  frequenies
for activity.

A method of turning on the scan function without affecting normal switch
functions would be to wire the unused section of the DIAL LOCK switch in
series with the unused section of the METER switch (meter switch in  the
"VC" position).

5) A handy option is to be able to momentarily unlock one VFO  when  the
DIAL  LOCK  is  on.  This can be useful during split frequency operation
when you want to keep the receive vfo  locked (the  DX  station's  xmit
freq),  yet  quickly  qsy  to the frequency he is listening to with your
transmit VFO.
This change can be made by wiring one lead from the DIAL LOCK switch  in
series with extra normally closed contacts of the "T-F" switch.

6) This change permits automatic disabling of a linear amplifier  during
full  break-in  cw  operation.  This  is desirable since the relays in a
linear cannot properly follow each keyed character element.  This change
should also be done if AMTOR operation is cotemplated.

Assuming that your 930 has the aux. relay board in it, merely  wire  the
+28 volt lead to the relay coil in series with the extra contacts of the
"FULL-SEMI" switch.

7) For AMTOR operation, the T-R switching speed must be increased.

2 suggested changes are to remove C-500  (4.7uf)  on  the  SIGNAL  BOARD
(located  top  center  near connector 30), and to ground the junction of
R-476 / Q-100.

8) In early units, the WARC band transmit was not enabled.  If  this  is
the  case, solder a jumpe from pin 12 of IC-23 to ground on the DIGITAL
UNIT.  (Ground can be obtained at pin 8 of IC-24).

9) Transmit can be enabled on all frequencies between 1.5 and 30 MHz for
MARS and transverter use by adding two jumpers on the DIGITAL UNIT:

        Connect pin 9 of IC-11 to pin 12 of IC-21.
        Connect pin 9 of IC-12 to pin 12 of IC-22.

========================================================================
Additional comments:

Even though the receiver low frequency end is spec'd as 150 kHZ, it will
operate own to 100 kHz. [A[BTo conveniently switch in a general purpose
receiving antenna you must use the transverter connector. When the 8 pin
DIN  plug  is  plugged  into  this  connector,  a  switch operates which
separates the coaxial antenna input from the receiver input.  These  two
connections  appear  at pins 8 and 5 resp. of the transverter connector.
(This 8 pin  DIN  plug  is  not  furnished  with  the  930).   The  most
convenient setup is to bring cables from both the REMOTE and TRANSVERTER
connectors into a junction box  which  has  approprate  connectors  and
switches  on  it  for  interfacing  to a transverter, receiving antenna,
linear amp, etc.

Here is a chart of the connections to these connectors:

        REMOTE (7 pin DIN)      XVERTER (8 pin DIN)
        1 Speaker output        1 Grd
        2 Grd                   2 +V out on xmit*
        3 PTT                   3 Grd
        4 Q-22 out**            4 XVRT ON/OFF Control***
        5 unused                5 Receiver input
        6 ALC input            6 XVRTR ALC input
        7 XMIT RELAY**          7 Xmit RF to xvrtr input
                                8 HF ant in

         * A 12 volt, 50ma max.  relay  may  be  connected  from  pin  2
           to ground. This relay will operate on xmit.

        ** Original units used  Q-22  collector  for  linear  amp  relay
           control.   This  did  not work with low voltage relay systems
           or those using a negative voltage. An  optional  relay  board
           (Now  supplied  in  all  units as standard)  is ailable and
           provides  a  normally  open  contact  closure  to  ground  at
           pin 7.

       *** Pin 4  is  grounded  to  enable  xvrtr  operation.  This  may
           be done by a switch in the transverter itself.

========================================================================

 ***->Be careful not to transmit out-of-band, or accidentally operate on
      any non-amateur, unless you are authorized to do so.

                     DO NOT JEOPARDIZE YOUR LICENSE!


From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
#Subject: TS930 repair notes (long)
Message-ID: <1991Dec18.182424.25084@cbfsb.att.com>
Keywords: ts930
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Date: Wed, 18 Dec 1991 18:24:24 GMT
Lines: 254

the following is a series of packet articles on the TS930

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  379 BF    914   0 15-Dec 1708 KD2EJ  29228_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S CW PITCH TONE



PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-872

TS-930S CW Pitch Tone Shift                            7-06-83


Some users of the TS-930S have reported a slight change in the CW pitch
tone when the MONI switch is turned ON and OFF.

This may be corrected by changing the following components:

On the Signal unit (X57-1000-XX) change R826 from a 1 K ohm resistor to a
10 K ohm resistor and remove C601, a .022uF capacitor from the foil side of
the circuit board.

Notes:  This change is applicable to units before serial number 3070221
only.
Time required for this change is 1/2 hour.
CLM
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  382 BF    828   0 15-Dec 1717 KD2EJ  29231_WB2QJA INFO@ALLBBS ()
 Sb: TS-930 15M INTERNAL BEAT TONE.


PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-884

TS-930S 15 Meter Internal Beat Tone                            1-27-84


Some users have reported an internal beat tone that appears every 10 KHz ,
when operating in the range of 20.000 to 21.500 MHz.  Apparently the RV
terminal of Switch Unit H is being affected by the 1st loop of the PLL
unit.  The cure is relatively simple.  Add a .01uF 50v Disk ceramic
capacitor from the RV terminal to ground.
CLM

Time required for this modification is 1/2 hour or less.
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  383 BF   2392   0 15-Dec 1720 KD2EJ  29232_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S INTERMITTENT TX PWR OUT.


PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.

SB-886

TS-930S Intermittent TX Power Output                            5-11-84


The following procedure should correct any tendency of the TS-930S to
exhibit intermittent TX power output.  Most of the reported cases of thsi
nature have been traced to poor contact of one or more plated thru holes
mentioned below.  Careful adherence to this procedure should prevent
reoccurrance of this symptom.

Procdeure:

1.   Remove the top and bottom covers.
2.   Remove the 10 screws  securing the final unit to the chassis.
3.   Disconnect all cable assemblies from the final assembly, and remove it
from the radio.  The fan motor cable may have to be removed for easy
access.
4.   Remove all Final Unit PC board screws and turn the circuit board foil
side up.
5.   Desolder Q6, D2, and the plated-thru hole connecting the foils from
R20 and Q8 base together (between T2 and VR1).  Do not remove the
components!
6.   Carefully remove the green solder resistant coating from the immediate
areas of these six points, so that there is bare copper foill up to and
surrounding the eyelets.
7.   Carefully resolder these six points, and those listed below:
     Q1 Emitter and base
     D4 anode and cathode
     Q2 Emitter and base
     Q3 Emitter and Base
     Q7 Emitter and Base
     Q4 and Q5 Base and collectors
Plated-thru hole between C36 and C15
     (2) Plated-thru hole sby the molex connector.
     Check and resolder the input and output coax connectors.
8.   Double check your work to ensure that there are no solder bridges or
splashes.
9.   Check the value of R19.  If it is not 6.8 K ohms, change it so it is.
10.  Reinstall the final assembly, and readjust the idle bias currents of
the driver and final transistors in accordance with Service Bulletin 867.

CAUTION:  ENSURE THAT NO CABLES ARE PINCHED BETWEEN THE FINAL ASSEMBLY AND
CHASSIS WHEN REINSTALLING THE FINAL UNIT.  THE FAN CABLE IS ESPECIALLY
VULNERABLE, SO PAY CLOSE ATTENTION!


Time required for this modification is 1 hour or less.
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  378 BF   1294   0 15-Dec 1706 KD2EJ  29227_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S PLL UNLOCK


 PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-869

TS-930S PLL Unlock                                  3-29-83

Some users of the TS-930S have reported a problem where the PLL will
sometimes not lock (digital display does not come on) if the power switch
is turned off and on while xx.499.9 MHz is displayed, after the unit has
warmed up.  This may occur also in the FSK mode.

This may be caused by detuning of VCO-2 and VCO3 in the PLL unit (X50-1880-
00).  This may be cured by a simple increase in the voltage obtained in the
PLL alignment procedure.  Make the following change in your service manual.

Service Manual page 58.

3. VCO-3  T14 change 3.7v to read 4.2 vdc
4. VCO-2  T15 change 3.0v to read 3.5 vdc

Notes:    1. Be sure to adjust T14 and T15 of VCO-2 and VCO3 whenever a PLL
related circuit is serviced.
          2.   This change applies to units before S/N 306XXXX.
          3.   Installation time for this change is 1/2 hour or less.

JEB/sh
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  380 BF    901   0 15-Dec 1710 KD2EJ  29229_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S RF FEEDBACK


PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-874

TS-930S RF Feedback                            7-15-83


For reports of  RF feedback from the external speaker, especially when
using a vertical antenna, or a linear amplifier, check for correct
installation of capacitor C16 on the EXT SPKR jack.

C16 should go from ground to the white wire on the opposite side of the
jack.  Some units have the capacitor soldered to the middle terminal in
error!

Note:  This bulletin is applicable to radios with serial numbers prior to
3070420.

Time required for this change is 1/2 hour.
CLM
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  377 BF    840   0 15-Dec 1703 KD2EJ  29226_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S SSB TX TONE QUALITY



PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-867

TS-930S SSB TX Tone Quality                                  3-2983


The transmitted audio tonal quality of the TS-930S may be improved by the
following procedure:

In the TS-930S Service Manual page 64, make the following change:

5. 100 W Final Bias VR2 adjust for 70 ma
                    VR1 adjust for 1.3A

Note:  This change is applicable to units with serial numbers prior to S/N
3080001.

Installation time for the procedure is 1/2 hour or less.


JEB/sh
(c) 121589TKC

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  381 BF   1385   0 15-Dec 1713 KD2EJ  29230_WB2QJA INFO@ALLBBS ()
 Sb: TS-930S SERVICE NOTES ON AT.


PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.


SB-877

TS-930S Service Notes on AT-930                            8-23-83


Some of the symptoms and cures for troubles that have been encountered with
the AT-930 are listed below.

1.   The motors do not stop on all bands.
     
     Possible causes:
     a.   Cold solder joint of platee VCJ wire.
     b.   Cold solder joint of L18 lead.
     c.   Cold solder joint of the wire between pin 13 of Q39 and R139, D33
and R138.

2.   The motors do not stop on the 7 MHz band.

     Possible Cause:     
     The rotor of VC2 contacts (shorts against) the stator.

3.   The motors do not stop on the 28 MHz band.

     Possible Cause:
     Cold solder joint between D33 and R84

4.   The AUTO mode does not reset.

     Possible Cause:
     The wire from R138, R139 and D33 may touch Q39 pin 14.

5.   The motor stop when SWR is at Maximum.

     Possible Cause:
     The wire from R138, R139 and D33 touches Q39 pin 14 and the foil is
broken around VC1.

Time required for this change is 1/2 hour.
CLM
(c) 121589TKC
==========================================================================
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
